uuid: edaded63-daed-4a3d-a634-4063bbca8053
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: secondary-menu
label: 'Secondary Menu'
description: 'Black Secondary navigation in the header'
locked: false
